TMS
cURL
curl --request POST \ --url https://cloud.memsource.com/web/api2/v3/auth/login \ --header 'Content-Type: application/json' \ --header 'None: <api-key>' \ --data ' { "userName": "<string>", "password": "<string>", "userUid": "<string>", "code": "<string>" } '
{ "user": { "firstName": "<string>", "lastName": "<string>", "userName": "<string>", "email": "<string>", "role": "SYS_ADMIN", "id": "<string>", "uid": "<string>" }, "token": "<string>", "expires": "2023-11-07T05:31:56Z", "lastInvalidateAllSessionsPerformed": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://developers.phrase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.phrase.com/llms.txt
Use this file to discover all available pages before exploring further.
No authentication required. This is used for public endpoints.
When not filled, default user of identity will be logged in
Required only for 2-factor authentication
successful operation
Show child attributes
Was this page helpful?